Skip to main content
PATCH
aid_account_management_stores_sid_configuration_patch

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

where the access_token is JSON Web Tokens (JWT).

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9
store_id
string
required

Store ID as returned in the store creation response.

Maximum string length: 255

Body

application/json
auto_end_of_day
object

Automatic end-of-day settlement for this store's terminals. Set enabled to false to disable the automatic timed end-of-day and trigger it manually via the terminal operations API instead.

Response

Store configuration

auto_end_of_day
object

Automatic end-of-day settlement for this store's terminals. Set enabled to false to disable the automatic timed end-of-day and trigger it manually via the terminal operations API instead.

Last modified on July 22, 2026